# $Revision: 1.17 $, $Date: 2005/04/28 21:20:50 $
Summary:	Student's Timetable
Summary(pl):	Terminarz ucznia
Name:		gnutu
Version:	1.2
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.gnutu.org/dane/download/%{name}-%{version}.tar.gz
# Source0-md5:	41692c7c1c9c785df9a255387a43408f
Patch0:		%{name}-desktop.patch
URL:		http://www.gnutu.org/
BuildRequires:	libgnomeui-devel
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GNU Student's Timetable is a Polish program. It is designed for
students from primary and secondary schools - using it, you can note
various information (like marks, tests' dates and important school
events). It also can create various statistics, calculate your
average; it can also serve as a journal and many, many more... This
program is a continuation of a windows program with similar name -
Terminarz Ucznia (Student's Timetable), which's author is also Marcin
Krzywonos.

%description -l pl
GNU Terminarz Ucznia jest odpowiednikiem i kontynuacj windowsowego
programu Terminarz Ucznia. Program przyda si wszystkim uczniom. Suy
do zapisywania terminw sprawdzianw, notatek, ocen, umoliwia
wyszukiwanie najbliszych klaswek.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

ln -sf %{_pixmapsdir}/%{name}/gtu_ikonka.png \
    $RPM_BUILD_ROOT%{_pixmapsdir}/gtu_ikonka.png

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/*
%{_pixmapsdir}/%{name}
%{_pixmapsdir}/gtu_ikonka.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnutu.spec,v $
Revision 1.17  2005/04/28 21:20:50  speedy
- make gnome happy

Revision 1.16  2005/04/24 18:20:36  speedy
- fix %%changelog, (make email more spamfriendly)

Revision 1.15  2005/04/24 18:17:52  speedy
- update to 1.2 (from tomczyk (at) op-dot-onet-dot-pl)

Revision 1.14  2004/12/23 22:23:03  adamg
- updated to 1.1 (from "Krystian T" tomczyk (at) op.onet.pl)

Revision 1.13  2004/12/20 20:23:42  ankry
- cosmetics

Revision 1.12  2004/12/20 15:30:25  gozda
- Upgrade to beta1 version.
- Tested, I had no problem with the upgrade and data transfer.

Revision 1.11  2004/11/12 19:48:01  paladine
- rel 2 for fixed desktop patch

Revision 1.10  2004/08/31 06:50:49  gozda
- Changed URL.

Revision 1.9  2004/08/30 12:41:32  grzegol
- fixed md5

Revision 1.8  2004/08/29 22:32:50  grzegol
- updated to 1.0 (by Krystian T <tomczyk AT op DOT onet DOT pl>)
- added BR: pkgconfig

Revision 1.7  2004/07/11 07:20:40  grzegol
- use %%find_lang

Revision 1.6  2004/07/10 11:15:58  adamg
- updated to 0.4.1

Revision 1.5  2004/06/21 20:45:48  jm
- some en fixes based on translation correction by ukasz Gbicki

Revision 1.4  2004/06/21 19:07:51  qboosh
- cosmetics

Revision 1.3  2004/06/21 11:48:47  kolodko
- cosmetics

Revision 1.2  2004/06/20 23:48:02  jm
- en description (I do my best, I don't translate "Terminarz Ucznia" because it is program name)
- pl fixes (looks like something had eaten pl-fonts before)

Revision 1.1  2004/06/20 22:24:27  grzegol
- new, by Krystian T <tomczyk(at)op.onet.pl>
